Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5
Android 9 hata (Detected Problems with API Compatibality)
#1
Merhaba Arkadaşlar

Android 9 a geçtikten sonra aşağıdaki hatayı alıyorum.. Netten araştırdım fakat adam akıllı bir sonuç bulamadım. Başına gelen ve çözüm olan var mı?


Ek Dosyalar Resimler
   
// Bilgi paylaştıkça çoğalır.. 

Cevapla
#2
Merhaba,
Kullandığınız API (appcompat API)'sinin Android 9 desteği henüz yok. 
Delphi veya lokal SDK kaynaklı değil. Erişmeye çalıştığınız açık API kaynağından gelen bir hata.
While true do; Hayat döngüsü, kısır değildir! Yapılan bir yanlış, o döngünün dışına çıkmanızı sağlayacaktır.
WWW
Cevapla
#3
Sanırım Zxing den.. O zaman ZXing'in kendini güncellemesini bekleyeceğiz sanıyorum..
// Bilgi paylaştıkça çoğalır.. 

Cevapla
#4
Merhaba,
Marco Cantu bu sorunun çözümünü yazmış.
<uses-sdk android:minSdkVersion="%minSdkVersion%" android:targetSdkVersion="28" />
Hedef SDK sürümünü 28 yapmanız yeterliymiş. Bu geçici çözümün sonraki sürümde düzeltileceğini söylüyor sanki (çok da iyi bir İngilizcem yok)

Kaynak: Detected Problems with API Compatibality
While true do; Hayat döngüsü, kısır değildir! Yapılan bir yanlış, o döngünün dışına çıkmanızı sağlayacaktır.
WWW
Cevapla


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
Question Android için AES şifreleme yardım ? Mr.Developer 14 571 Dün, Saat: 12:38
Son Yorum: Mr.Developer
  Android kod akışı farklı mı anlamadığım bir şey mi var ? cinarbil 7 209 11-02-2019, Saat: 09:37
Son Yorum: edo
  Android System.Permissions hatası cinarbil 4 142 03-02-2019, Saat: 13:32
Son Yorum: cinarbil
  Android Tools Kurulumu Bay_Y 22 522 24-01-2019, Saat: 12:21
Son Yorum: Bay_Y
  Rio IOS 12 ve Android 9 desteği mcuyan 16 394 28-12-2018, Saat: 14:01
Son Yorum: nguzeller



Konuyu Okuyanlar: 1 Ziyaretçi